found a solution here: http://stackoverflow.com/questions/10059579/rebar-unable-to-get-dependency-from-github

rebar get-deps
rebar compile

sorry about the noise.
Konstantin


2013/9/10 akonsu <akonsu@gmail.com>
Hello, I am getting an error when building from the repo. I am new to yaws, rebar and erlang in general, I would appreciate any help.

thanks!
Konstantin


sudo apt-get build-dep yaws
rebar compile

==> rel (compile)
==> yaws (compile)
Dependency not available: ibrowse-.* ({git,
                                       "git://github.com/cmullaparthi/ibrowse.git",
                                       "HEAD"})
ERROR: compile failed while processing /home/akonsu/projects/yaws: rebar_abort